@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
header{
	background-color: #34495e;
	width: 100%;
	height:50px;
	top: 0;
	left: 0; 
	position: fixed;

}
body{
	margin-top: 200px;
	background:#2c3e50;
	text-align: center;
	margin-bottom: 20%;
	font-family:'montserratregular', sans-serif; 


}
nav ul{
	margin: 0;
	padding-left: 0;
	padding-top: 20px;
	text-align: center;
}
header nav ul{
   text-align: center;
}
nav ul li {
	list-style: none;
	display: inline-block;
	margin-left: 12px;
}
nav ul li a{
	color: white;
	opacity: 0.7;
	text-decoration: none;

}
nav ul li a:hover{
    opacity: 1;
}
h1{
	color:white;
	text-transform: uppercase;
}
h2{
	color: white;
}
ul li p{	
   list-style: none;
}
